X
Tap here to go to the mobile version of the site.

Support Forum

New version will not work with yahoo tool bar. How can I fix this problem ?

Posted

I downloaded the new version of Firefox and it will not work with my yahoo toolbar anymore.It worked fine until I updated to the new version. I have went back to the old version 16.0 and now it keeps saying my version is out of date. How can I fix this problem and get the new version to work with my yahoo tool bar?

I downloaded the new version of Firefox and it will not work with my yahoo toolbar anymore.It worked fine until I updated to the new version. I have went back to the old version 16.0 and now it keeps saying my version is out of date. How can I fix this problem and get the new version to work with my yahoo tool bar?

Additional System Details

Installed Plug-ins

  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.5 r502
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.7.637
  • 5.1.10411.0
  • Launches the Educate Online Learning Environment
  • Learning Environment Plug-In
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

James
  • Moderator
1596 solutions 11248 answers

Chosen Solution

For starters make sure you have the latest Yahoo toolbar. http://help.yahoo.com/kb/index?page=content&y=PROD_TOOL&locale=en_CA&id=SLN5044&impressions=false

Question owner

Thank you it seemed to work. Solved

Thank you it seemed to work. Solved

Modified by gemini619